.footer{
  width: 100%;
}

.footer__body {
  position: relative;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  min-height: 245px;
}

.footer__logo{

}

.footer__menu{
  border: 1px solid #EB5E76;
  box-sizing: border-box;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  width: auto;
  height: 186px;
}

.footer__list{
  display: flex;
  flex-direction:column;
  align-items: start;
  margin: 34px 40px;
}

.footer__link{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 16px;
  color: #000851;
  text-decoration: none;
  letter-spacing: 0.02em;
  text-transform: lowercase;
  margin-bottom: 15px;
}

.footer__info{
  border: 1px solid #EB5E76;
  box-sizing: border-box;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  width: auto;
  height: 186px;
}

.col{
  display: flex;
  flex-direction:column;
  align-items: start;
  margin: 27px 35px;
}

.footer__title{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  color: #000851;
  letter-spacing: 0.02em;
  text-transform: lowercase;
  text-decoration-line: underline;
  margin-bottom: 11px;
}